a:hover{color: #ff7f01}
.header-top li a:hover, .sub-nav li a:hover{color: #ff7f01}
.header-top strong,.header-top .right-link b {color: #ff7f01}
.logo-bar .logo1{background: url(../img/logo_au.png) no-repeat;background-position: 0 -25px;margin-top: 32px}
.logo-bar li{width: 50px;border:none;background: #fff;margin-left: 25px}
.logo-bar ul{margin-top: 28px;}
.logo-bar ul a{color: #999}
.logo-bar ul a:hover{color: #ff7f01}
.logo-bar .i2 i,.logo-bar .i3 i{background: url(../img/online_au.png) no-repeat;width: 50px;height: 28px;margin: 0}
.logo-bar .i2 i{background-position: center -83px;}
.logo-bar .i3 i{background-position: center -111px;}
.nav-menu, .sub-nav {background: #fff;}
.nav-menu ul {FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#688196,endColorStr=#50697e);background: -ms-linear-gradient(top, #688196, #50697e);background: -moz-linear-gradient(top,#688196,#f6f6f8);background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#688196), to(#50697e));background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#688196), to(#50697e));background: -webkit-linear-gradient(top, #688196, #50697e);background: -o-linear-gradient(top, #688196, #50697e);border-top-left-radius: 4px;border-top-right-radius: 4px;border: 1px solid #4e677c;}
.nav-menu li{border-left: 1px solid #70889b;border-right: 1px solid #597287;}
.nav-menu li a {width: 118px;height: 38px;line-height: 38px;color: #fff;margin: 1px 0;}
.nav-menu a.current,.nav-menu a:hover{background: #efefef;color: #4f687d;}
.sub-nav{border-bottom:none;}
.sub-nav ul {background: #f6f6f6;border: 1px solid #fff;-moz-box-shadow: 0 -2px 10px #999;-webkit-box-shadow: 0 -2px 10px #999;box-shadow: 0 -2px 10px #999;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;}
.coveNews .hot s{background: #ff7f01}
.coveNews .hot a{color: #ff7f01}
.case-list cite{color: #ff7f01;border-color: #ff7f01}
.check-txt input[type="submit"]{background:#ff7f01}
.main-item{border-top-color: #516a7f;}
.main-item h3, .main-item h3 a, .flow-txt h3 a{color: #516a7f;}
.menu-tab li.current a,.fame-sch li b{color: #ff7f01}
#rec-school .sub-meun em,.tlChoose li:hover,.tlChoose li:hover a {border-color: #ff7f01;color: #ff7f01}
.fame-sch li a:hover{color: #ff7f01}
.studRode a:hover{color: #ff7f01}
.footerBd li div {background: url(../img/flow_au.png) no-repeat;background-position: 110px 0;color: #cfd3d7;}
.footerBd h3 a{color: #516a7f;}
.locationYou, .footerBd .mn {background: url(../img/bg_au.png) no-repeat;}
.footerBd .mn {background-position: 210px 68px;}
.locationYou{background-position: 0 -393px}
.sidebar li.current, .sidebar li.current a, .sidebar li a:hover, .sidebar dt a:hover{color: #ff7f01}
.sidebar li.current{border-color: #ff7f01}
.select-tabs .current,.select-list strong{color: #ff7f01}
.select-list dd a.current,.school-list cite,.course-info cite,.course-list a.btn, .course-list em,.select-list dd a:hover,
.school-course-box .course-list h3 cite{background: #fff4ea;color: #ff7f01}
.select-list dd a{color: #ff7f01}
.list-sort a.current,.list-sort a.current,.list-sort a:hover{color: #ff7f01}
.list-sort a.current i,.list-right .check .current i,.freeIco i,.list-sort a:hover i{background: url(../img/online_au.png) no-repeat;}
.freeIco i{background-position: 0 -140px}
.freeTxt span{background: #fff4ea;border-color: #fde4cc;}
.main-item a span, .main-item h3 span{color: #ff7f01;}
.news-list li{background: url(../img/circle_au.png) 0 center no-repeat;}
.news-list em,.askBox p strong,.askBox li a:hover{color: #ff7f01}
.list-right .check .current i{background-position: 0 -13px;}
.page-box span, .page-box a:hover{background: #ff7f01;border-color: #ff7f01}
.list-right .check .current{color: #516a7f}
.news-box cite{color: #ff7f01;border-color: #ff7f01}
.obtain_box .red p{color: #ff7f01;}
.mes-list .current, .mes-list dd a:hover{background-color:#ff7f01; }
.mes-list dl dd a, .mes-list dl dd a:visited {color: #ff7f01;background: #fff4ea}
.button_pos,a.ask-btn{background: #ff7f01;}
.i-right-box{border-top-color: #ff7f01}
.change-menu dd.current, .change-menu dd.current a{color: #ff7f01}
.school-menu .current a{color: #ff7f01}
.school-name em{background: #ff7f01}
.askBox input[type="submit"]{background: #ff7f01}
.school-list .img-right h3 a:hover, .school-list .img-right span,.checkBox b{color: #ff7f01}
.adv_box cite{background: #ff7f01}
.adv_box .contact .con_qq{background-color: #ff7f01}
.adv_box .contact a{background-color: #516a7f;}
.adv_box b{color: #ff7f01}
.question-ask li h4 a:hover,.school-rank b, .answer a{color: #ff7f01}
.search-btn,.share a:hover{background: #ff7f01}
form a.ask-btn{background: #516a7f}
form a.ask-btn:hover,a.ask-btn:hover{color: #fff}
.news-box a.title:hover,.sch-right h3,.sch-right p strong{color: #ff7f01}
.sch-btn a:hover{color: #fff}
.school-course-box .course-list .btn{color: #ff7f01;border-color: #ff7f01}
.obtain_box li,.adv_box h4{background: url(../img/proce_bg_au.png) no-repeat;}
.adv_box h4{background-position: 0 -430px}
.obtain_box li em,.want-bg em,.choose_sch li s,.apply-box li em, .apply-box p em{background: url(../img/proce_ico_au.png) no-repeat;}
.obtain_box li em{background-position: 0 -150px;}
.want-bg em{background-position: 0 -10px}
.choose_sch li s{background-position: 1px -472px;}
.apply-box li em, .apply-box p em{background-position: 0 -40px;}
.message p span,.want-bg a,.choose_sch li b{color: #ff7f01}
.choose_sch dl li:hover, .choose_sch dd li.current{border-color: #ff7f01}
.message .want-bg{background-color:#fff4ea;border-color: #ff7f01}
.school-course-box .course-list .name:hover{color: #ff7f01}
